{
  "request_no": "PR-20251015-003",
  "job_no": "1",
  "created_at": "2025-10-15T21:37:31.463223",
  "materials": [
    {
      "material_id": 93339,
      "description": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A312 TP304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93341,
      "description": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A312 TP304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93481,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW * NPT",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A106 B",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93630,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93634,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93637,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93639,
      "description": "NIPPLE, SMLS, SCH 160, ASTM A106 B",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93950,
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93951,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 25,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93976,
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93982,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 12,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93994,
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 93998,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94005,
      "description": "90 SR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94006,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94013,
      "description": "45 ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94015,
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94019,
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94020,
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94021,
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94022,
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94025,
      "description": "TEE RED, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94027,
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94030,
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94032,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94037,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94039,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94044,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "12\" x 10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94045,
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94051,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94052,
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94053,
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94055,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94056,
      "description": "RED CONC, SMLS, SCH 40 X SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94057,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94058,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94235,
      "description": "RED. FLG SWRF SCH 40S, 150LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94237,
      "description": "RED. FLG SWRF SCH 80, 150LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94241,
      "description": "RED. FLG SWRF SCH 80, 600LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94319,
      "description": "RED. FLG SWRF SCH 80, 150LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94935,
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94937,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 57,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94941,
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94945,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 94977,
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95044,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95076,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 24,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95100,
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95107,
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 15,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95122,
      "description": "TEE, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95123,
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95125,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95130,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95132,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95138,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95145,
      "description": "TEE RED, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95148,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95154,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95158,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95163,
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95164,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95165,
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95166,
      "description": "CAP, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95167,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95169,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95170,
      "description": "CAP, SMLS, SCH 40, BW, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95171,
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95172,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 36,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95208,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95225,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95226,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95227,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95228,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95230,
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95231,
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95232,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95241,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95244,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95245,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "4\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95246,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 95248,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    }
  ],
  "grouped_materials": [
    {
      "group_key": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT|1/2\"|undefined|ASTM A312 TP304",
      "material_ids": [
        93339,
        93341
      ],
      "description": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A312 TP304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW * NPT|1\"|undefined|ASTM A106 B",
      "material_ids": [
        93481
      ],
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW * NPT",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A106 B",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT|1/2\"|undefined|ASTM A106 B",
      "material_ids": [
        93630,
        93634,
        93637
      ],
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "NIPPLE, SMLS, SCH 160, ASTM A106 B|1/2\"|undefined|ASTM A106 B",
      "material_ids": [
        93639
      ],
      "description": "NIPPLE, SMLS, SCH 160, ASTM A106 B",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304|10\"|undefined|ASTM A403 WP304",
      "material_ids": [
        93950
      ],
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        93951
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 25,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304|2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        93976
      ],
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|3\"|undefined|ASTM A234 WPB",
      "material_ids": [
        93982
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 12,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304|3\"|undefined|ASTM A403 WP304",
      "material_ids": [
        93994
      ],
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        93998
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 SR ELL, SMLS, SCH 40, ASTM A234 WPB|4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94005
      ],
      "description": "90 SR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|6\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94006
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "45 ELL, SMLS, SCH 40, ASTM A234 WPB|6\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94013
      ],
      "description": "45 ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40, ASTM A234 WPB|2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94015
      ],
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40S, ASTM A403 WP304|2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94019
      ],
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40, ASTM A234 WPB|3\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94020
      ],
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40S, ASTM A403 WP304|3\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94021
      ],
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|2\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94022
      ],
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|2\" x 1 1/2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94025
      ],
      "description": "TEE RED, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|3\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94027
      ],
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|4\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94030
      ],
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|1 1/2\" x 1\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94032
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|1 1/2\" x 3/4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94037
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|1\" x 3/4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94039
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|12\" x 10\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94044
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "12\" x 10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|2\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94045
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|2\" x 1 1/2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94051
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|2\" x 1\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94052
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|3\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94053
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|3\" x 1\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94055
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 40, ASTM A234 WPB|3\" x 2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94056
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|3\" x 2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        94057
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|3/4\" x 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        94058
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED. FLG SWRF SCH 40S, 150LB, ASTM A182 F304|1 1/2\" x 3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        94235
      ],
      "description": "RED. FLG SWRF SCH 40S, 150LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED. FLG SWRF SCH 80, 150LB, ASTM A105|1 1/2\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        94237
      ],
      "description": "RED. FLG SWRF SCH 80, 150LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED. FLG SWRF SCH 80, 600LB, ASTM A105|1 1/2\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        94241
      ],
      "description": "RED. FLG SWRF SCH 80, 600LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED. FLG SWRF SCH 80, 150LB, ASTM A105|1\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        94319
      ],
      "description": "RED. FLG SWRF SCH 80, 150LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A182 F304|1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        94935
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|1\"|undefined|ASTM A105",
      "material_ids": [
        94937
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 57,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A182 F304|1\"|undefined|ASTM A182 F304",
      "material_ids": [
        94941
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        94945
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A182 F304|1 1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        94977
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|1/2\"|undefined|ASTM A105",
      "material_ids": [
        95044
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|3/4\"|undefined|ASTM A105",
      "material_ids": [
        95076
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 24,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95100
      ],
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A105|1\"|undefined|ASTM A105",
      "material_ids": [
        95107
      ],
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 15,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A182 F304|1\"|undefined|ASTM A182 F304",
      "material_ids": [
        95122
      ],
      "description": "TEE, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A105|1/2\"|undefined|ASTM A105",
      "material_ids": [
        95123
      ],
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1 1/2\" x 1\"|undefined|ASTM A105",
      "material_ids": [
        95125
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1 1/2\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95130
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1 1/2\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95132
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95138
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A182 F304|1\" x 1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        95145
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95148
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|2\" x 1\"|undefined|ASTM A105",
      "material_ids": [
        95154
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|3/4\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95158
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95163
      ],
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95164
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A105|1\"|undefined|ASTM A105",
      "material_ids": [
        95165
      ],
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A182 F304|1\"|undefined|ASTM A182 F304",
      "material_ids": [
        95166
      ],
      "description": "CAP, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105|1/2\"|undefined|ASTM A105",
      "material_ids": [
        95167
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304|1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        95169
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SMLS, SCH 40, BW, ASTM A234 WPB|2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        95170
      ],
      "description": "CAP, SMLS, SCH 40, BW, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A105|3/4\"|undefined|ASTM A105",
      "material_ids": [
        95171
      ],
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105|3/4\"|undefined|ASTM A105",
      "material_ids": [
        95172
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 36,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304|3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        95208
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|10\" x 1 1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        95225
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|10\" x 1\"|undefined|ASTM A182 F304",
      "material_ids": [
        95226
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|10\" x 3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        95227
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|2\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95228
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "ELL O LET, SW, 3000LB, ASTM A105|2\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95230
      ],
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "ELL O LET, SW, 3000LB, ASTM A105|3\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95231
      ],
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|3\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95232
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|3\" x 3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        95241
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|3\" x 1\"|undefined|ASTM A105",
      "material_ids": [
        95244
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|4\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95245
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "4\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|6\" x 1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        95246
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|6\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        95248
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    }
  ]
}